# SPDX-FileCopyrightText: 2022 Paul Schaub <vanitasvitae@fsfe.org>
#
# SPDX-License-Identifier: Apache-2.0
usage.header=Create an inline-signed message from data on standard input
no-armor=ASCII armor the output
as.0=Specify the signature format of the signed message
as.1='text' and 'binary' will produce inline-signed messages.
as.2='cleartextsigned' will make use of the cleartext signature framework.
as.3=Defaults to 'binary'.
as.4=If '--as=text' and the input data is not valid UTF-8, inline-sign fails with return code 53.
with-key-password.0=Passphrase to unlock the secret key(s).
with-key-password.1=Is an INDIRECT data type (e.g. file, environment variable, file descriptor...).
micalg=Emits the digest algorithm used to the specified file in a way that can be used to populate the micalg parameter for the PGP/MIME Content-Type (RFC3156)
KEYS[0..*]=Secret keys used for signing

# Generic TODO: Remove when bumping picocli to 4.7.0
usage.synopsisHeading=Usage:\u0020
usage.commandListHeading = %nCommands:%n
usage.optionListHeading = %nOptions:%n
usage.footerHeading=Powered by picocli%n
